<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
<title>Ждите перенаправления на сайт рекламодателя</title>
<?
require("config.php");
if(isset($_GET["id"]))
{
$id=intval($_GET['id']);
$type=intval($_GET["type"]);
if($type==1)
{
$res=mysql_query("select urlsite from tb_advban WHERE id='$id'");//баннер 468*60
}
if($type==2)
{
$res=mysql_query("select urlsite from tb_ban WHERE id='$id'");//баннер 100*100
}
if($type==3)
{
$res=mysql_query("select urlsite from tb_advban200 WHERE id='$id'");//баннер 200*300
}
if(mysql_num_rows($res)<1)
{
$url="404.php";
}
else
{
$row=mysql_fetch_assoc($res);
$url=$row["urlsite"];
}
}
else
{
$url="404.php";
}
echo"Ожидайте перенаправление на сайт рекламодателя - <a href=\"$url\">$url</a>";
?>
            <script type="text/javascript">
				location.replace("<?=$url?>");
				</script>

</head>

<body>

</body>
</html>
